/** page_editor_view_new/website_data/356374/951454/44883504/51/163540124/2485fd6488094fd79952b7d9e65479bc/page_editor.css **/
#istg{position:relative;}#ittg{position:relative;}#ik3y{position:relative;}[data-new-auto-uuid="gallery_34324_62dccbf05515439b95526a9f4848160c"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#istg {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #istg {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #istg {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */